---

- name: Startup Ceph
  hosts: "{{ target_hosts }}"
  vars:
    target_hosts: localhost
  become: true
  gather_facts: false
  tasks:
    - name: Startup Ceph
      ansible.builtin.import_role:
        name: ceph
        tasks_from: startup
